## golang-github-go-openapi-swag 0.0~git20160704.0.1d0bd11

=== debian/changelog ===
golang-github-go-openapi-swag (1:0.0~git20160704.0.1d0bd11-1) unstable; urgency=medium

  * Package earlier upstream snapshot as B-D for Kubernetes.

 -- Tim Potter <tpot@hpe.com>  Wed, 22 Feb 2017 08:31:45 +1100

golang-github-go-openapi-swag (0.0~git20161024.0.3b6d86c-1) unstable; urgency=medium

  * Initial release (Closes: #853813)

 -- Tim Potter <tpot@hpe.com>  Tue, 29 Nov 2016 14:08:58 +1100
