=== debian/control ===
Source: golang-github-go-openapi-swag
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-mailru-easyjson-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.8
Homepage: https://github.com/go-openapi/swag
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-openapi-swag.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-openapi-swag.git
XS-Go-Import-Path: github.com/go-openapi/swag

Package: golang-github-go-openapi-swag-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-mailru-easyjson-dev,
         golang-github-stretchr-testify-dev
Description: goodie bag in use in the go-openapi projects
 This package contains a bunch of helper functions for other
 go-openapi projects.
 .
   * convert between value and pointers for builtin
   * convert from string to builtin
   * fast json concatenation
   * search in path
   * load from file or http
   * name manglin
