## golang-github-go-openapi-swag 0.15.0

=== debian/changelog ===
golang-github-go-openapi-swag (1:0.15.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martina Ferrari ]
  * New upstream release.
  * Automatic cme fixes.
  * Update gbp.conf.
  * Add watchfile.
  * Add new dependency.
  * Disable test that fails on go >> 1.11.

 -- Martina Ferrari <tincho@debian.org>  Tue, 29 Oct 2019 08:09:01 +0000
