=== debian/control ===
Source: golang-github-go-openapi-swag
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-github-mailru-easyjson-dev,
               golang-github-stretchr-testify-dev,
               golang-gopkg-yaml.v2-dev,
               golang-go,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-swag
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-swag.git
Homepage: https://github.com/go-openapi/swag
XS-Go-Import-Path: github.com/go-openapi/swag

Package: golang-github-go-openapi-swag-dev
Architecture: all
Depends: golang-github-mailru-easyjson-dev,
         golang-github-stretchr-testify-dev,
               golang-gopkg-yaml.v2-dev,
         golang-go,
         ${misc:Depends},
         ${shlibs:Depends},
Description: goodie bag in use in the go-openapi projects
 This package contains a bunch of helper functions for other
 go-openapi projects.
 .
   * convert between value and pointers for builtin
   * convert from string to builtin
   * fast json concatenation
   * search in path
   * load from file or http
   * name manglin
