## golang-github-go-openapi-swag 0.19.15

=== debian/changelog ===
golang-github-go-openapi-swag (1:0.19.15-1) unstable; urgency=medium

  * New upstream version 0.19.15
  * debian/watch: Update to version=4 and fix filenamemangle
  * Replace build-dependency on golang-go with golang-any
  * Revert "Disable test that fails on go >> 1.11"
    The test no longer fails with Go 1.16 and 1.17.
  * Skip IsFloat64AJSONInteger(math.SmallestNonzeroFloat64/2) test.
    Go 1.17 increased the precision of math.SmallestNonzeroFloat64, so now
    math.SmallestNonzeroFloat64/2 correctly returns the integer 0, whereas
    Go <= 1.16 returned 5e-324, a non-integer.
    See https://github.com/go-openapi/swag/issues/59 and
    https://github.com/golang/go/issues/44058
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.6.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Mark library package with "Multi-Arch: foreign"
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Tue, 19 Oct 2021 07:16:06 -0600
