=== debian/control ===
Source: golang-github-go-openapi-swag
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mailru-easyjson-dev,
               golang-github-stretchr-testify-dev,
               golang-gopkg-yaml.v2-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-swag
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-swag.git
Homepage: https://github.com/go-openapi/swag
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-openapi/swag

Package: golang-github-go-openapi-swag-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mailru-easyjson-dev,
         golang-github-stretchr-testify-dev,
         golang-gopkg-yaml.v2-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: goodie bag in use in the go-openapi projects
 This package contains a bunch of helper functions for other
 go-openapi projects.
 .
   * convert between value and pointers for builtin
   * convert from string to builtin
   * fast json concatenation
   * search in path
   * load from file or http
   * name manglin
