## golang-github-go-openapi-swag 0.21.1

=== debian/changelog ===
golang-github-go-openapi-swag (1:0.21.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update debian/watch file.
  * Update gbp configuration following Go Team new workflow.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Set build directory to _build.
  * Move license location on Debian systems into a Comment field.
  * Remove ${shlibs:Depends} from -dev Depends field.
  * Run wrap-and-sort -sat.
  * Remove test failure skipping patch, fixed upstream.
  * Add a debian/.gitignore file.

 -- Guillem Jover <gjover@sipwise.com>  Sat, 12 Mar 2022 00:01:55 +0100
