## golang-github-go-openapi-swag 0.22.4

=== debian/changelog ===
golang-github-go-openapi-swag (1:0.22.4-1) unstable; urgency=medium

  * New upstream version 0.22.4

 -- Anthony Fok <foka@debian.org>  Mon, 16 Oct 2023 14:01:01 -0600

golang-github-go-openapi-swag (1:0.22.3-1) unstable; urgency=medium

  * New upstream version 0.22.3
  * Reorder fields in debian/control and debian/copyright
  * Bump versioned dependencies as per go.mod
  * Remove golang-github-stretchr-testify-dev from -dev dependency
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 11 Oct 2023 18:51:56 -0600
