## golang-github-go-openapi-swag 0.22.8

=== debian/changelog ===
golang-github-go-openapi-swag (1:0.22.8-1) unstable; urgency=medium

  * New upstream version 0.22.8
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 21 Feb 2024 09:46:10 -0700
