=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
- golang-any (>= 2:1.18~),
+ golang-any (>= 2:1.19~),
  golang-github-mailru-easyjson-dev (>= 0.7.7),
- golang-github-stretchr-testify-dev (>= 1.8.1),
+ golang-github-stretchr-testify-dev (>= 1.8.4),
  golang-gopkg-yaml.v3-dev (>= 3.0.1),
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
