## golang-github-go-openapi-swag 0.23.0

=== debian/changelog ===
golang-github-go-openapi-swag (1:0.23.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.7.0 (no changes needed).
  * Wrap and sort -sat debian/copyright.
  * Add myself to Uploaders.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 17 Sep 2024 19:31:56 +0200
