=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders:
  Tim Potter <tpot@hpe.com>,
  Anthony Fok <foka@debian.org>,
+ Guillem Jover <gjover@sipwise.com>,
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -14,7 +15,7 @@
  golang-github-stretchr-testify-dev (>= 1.8.4),
  golang-gopkg-yaml.v3-dev (>= 3.0.1),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-swag
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-swag.git
 Homepage: https://github.com/go-openapi/swag
