## golang-github-go-openapi-swag 0.23.1

=== debian/changelog ===
golang-github-go-openapi-swag (1:0.23.1-1) unstable; urgency=medium

  * New upstream release.
  * Switch to Standards-Version 4.7.2 (no changes needed).
  * Update copyright statements.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 17 Mar 2025 16:29:34 +0100
