=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  golang-github-stretchr-testify-dev (>= 1.8.4),
  golang-gopkg-yaml.v3-dev (>= 3.0.1),
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-swag
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-swag.git
 Homepage: https://github.com/go-openapi/swag
