## golang-github-go-openapi-swag 0.25.1

=== debian/changelog ===
golang-github-go-openapi-swag (1:0.25.1-1) unstable; urgency=medium

  * Team upload.
  * Use watch v5.
  * Drop Rules-Requires-Root: no.
  * Add salsa-ci.
  * Bump debian/* copyright.
  * Extend DH_GOLANG_INSTALL_EXTRA for self-checks.
  * Require golang-github-mailru-easyjson-dev>=0.9.1.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 01 Oct 2025 22:09:43 +0200
