=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
  Tim Potter <tpot@hpe.com>,
  Anthony Fok <foka@debian.org>,
  Guillem Jover <gjover@sipwise.com>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-golang,
  golang-any (>= 2:1.19~),
- golang-github-mailru-easyjson-dev (>= 0.7.7),
+ golang-github-mailru-easyjson-dev (>= 0.9.1~),
  golang-github-stretchr-testify-dev (>= 1.8.4),
  golang-gopkg-yaml.v3-dev (>= 3.0.1),
 Testsuite: autopkgtest-pkg-go
@@ -25,7 +24,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- golang-github-mailru-easyjson-dev (>= 0.7.7),
+ golang-github-mailru-easyjson-dev (>= 0.9.1~),
  golang-gopkg-yaml.v3-dev (>= 3.0.1),
  ${misc:Depends},
 Description: goodie bag in use in the go-openapi projects
