=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := $(shell find . -type d -name 'fixtures*')

%:
	dh $@ --buildsystem=golang --builddirectory=_build
