=== debian/watch ===
Version: 5
Template: Github
Dversionmangle: s/\+ds\d*$//
Owner: go-openapi
Project: swag
Repacksuffix: +ds1
Uversionmangle: s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/
